Forum rules - please read before posting.

Compiler error in Unity 2019.3

While using Unity 2019.2 it was a warning

Assets/AdventureCreator/Scripts/Actions/ActionMovieController.cs(47,11): warning CS0618: 'GUITexture' is obsolete: 'This component is part of the legacy UI system and will be removed in a future release.

In 2019.3 it becomes compiler error.
https://monosnap.com/file/msR9ETqRvngPKBVg2hdxYnDFyYCMeN

Comments

  • edited March 23

    ActionMovieController is not included in the AC package - is it a custom Action?

  • The script is pretty old, so it could be custom. Thank you for confirming that it's not an AC.

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Welcome to the official forum for Adventure Creator.
Do NOT follow this link or you will be banned from the site!